"Could not decode string: %@" = "Kunne ikke afkode streng: %s";

"Data failed decoding as a UTF-8 string" = "Det lykkedes ikke at afkode data som en UTF-8 streng";

"Expected URL to be a file URL" = "Forventede at URL'en var en fil-URL";

"File URL not reachable." = "Fil-URL kan ikke tilgås.";

"Not Reachable" = "Kan ikke tilgås";

"Reachable via WiFi" = "Kan tilgås via WiFi";

"Reachable via WWAN" = "Kan tilgås via WWAN";

"Request failed: %@ (%ld)" = "Forespørgsel fejlede: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "Forespørgsel fejlede: uacceptabel indholdstype: %@";

"Unknown" = "Ukendt";


